#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun Jun 23 00:00:07 EDT 2019
maven-metadata-jsweet-central.xml.error=
maven-metadata-jsweet-external.xml.error=
maven-metadata-jsweet-external.xml.lastUpdated=1561262407196
maven-metadata-jsweet-snapshots.xml.lastUpdated=1561262407292
maven-metadata-jsweet-central.xml.lastUpdated=1561262407101
